/* карточка */

.img-card {
    margin-bottom: 0px !important;
    border-radius: 10px;
    border: 10px rgba(212.97, 212.97, 212.97, 0.50) solid !important;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25) !important;
    transform: scale(0.95) !important;
    transition: 0.1s;
}

.h2-card {
    color: black;
    font-size: 30px;
    margin-top: 20px;
    line-height: 1.2;
    width: 400px;
}

.p-card{
    font-size: 14px;
    width: 350px;
}

.h2-card-1 {
    color: black;
    font-size: 30px;
    margin-top: 20px;
    line-height: 1.2;
    width: 350px;
}

.margin-left3{
    margin-left: 30px;
}

.margin-left1{
    margin-left: 10px;
}

.margin-top4{
    margin-top: 15px;
}

.margin-top2{
    margin-top: 20px;
}

.margin-top3{
    margin-top: 20px;
}

.margin-top30{
    margin-top: 30px;
}

.width850{
    width: 850px;
}
.width900{
    width: 900px;
}

.new-slide-item {
  border-radius: 10px;
  border: none;
}

.new-slide-item--wide .new-slide-item__title, .text-page .new-slide-item__title {
    display: none;
}

.new-slide-item__name {
    font-size: 16px;
}

.new-slide-item--wide .new-slide-item__date {
    text-align: right;
}


.new-slide-item .btn-border {

    display: none;

}

@media(max-width: 768px) {

    .margin-left3 {
        margin-left: 10px;
    }

    .margin-left1 {
        margin-left: 10px;
    }
    .row-new{
        flex-direction: column-reverse;
    }
    .margin-top4{
        margin-top: 5px;
    }

    .margin-top30{
        margin-top: 5px;
    }

    .mob-mt-20{
        margin-top: 20px;
    }

    .new-slide-item .btn-border {
        border-radius: 80px;
        font-size: 16px;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        height: 40px;
        padding: 0 20px;
        color: #ffffff;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        white-space: nowrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        line-height: 0;
        cursor: pointer;
        background: #658818;
    }
}